﻿@charset "utf-8";

* {
	border: 0px;
	border-spacing: 0;
	margin: 0px 0px;
	padding: 0px 0px;
}

video {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: -2000; 
}

#video-9x16 {
	width: 29%;
	height: auto;
	z-index: -2000;
	overflow: hidden;
	margin: 0 0 -6px 0;
}

#video {
	width: 100%;
	height: auto;
	z-index: -2000;
	overflow: hidden;
	margin: 0 0 -6px 0;
}

#video 1 {
	width: auto;
	height: 100%;
	z-index: -2000;
	overflow: hidden;
	margin: 0 0 -6px 0;
}

#video-text {
	position: absolute;
	top: 40%;
    color: #fff;
	width: 100%;
	padding: 5% 0;
}

#top {
	position: absolute;
	top: 0;
}

img {
	vertical-align: bottom;
}

	vertical-align: bottom;
}

a img {
	border: none;
}

.images {
	width: 100%;
	height: auto;
}

.images-1 {
	position: absolute;
  	left: -10000%;
 	right: -10000%;
  	top: -10000%;
  	bottom: -10000%;
  	margin: auto auto;
  	min-width: 1000%;
  	min-height: 1000%;
  	transform: scale(0.1);
}

a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #414141;
	text-decoration: none;
}

a:active {
	color: #fff;
	text-decoration: none;
}

strong {
	font-weight: 700;
}

.auszoomen {
	-webkit-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.auszoomen:hover {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}

.einzoomen {
	-webkit-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.einzoomen:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.drehen:hover {
	animation: perspect 0.2s ease-in-out forwards;
	transform-origin: center;
}

@keyframes perspect {
   from {transform:perspective(500px) rotateY(0deg)}
   to {transform:perspective(500px) rotateY(30deg)}
}

.pulsieren {
    animation: pound 3.0s infinite;
	transform-origin: center;
}

@keyframes pound {
	50% { transform: scale(0.95);
	-webkit-filter: opacity(0.95); }
}

.page-header {
	display: none;
	visibility: hidden;
}

.trennlinie-grau {
	background-image: url('../images/trennlinie.png');
	background-size: 3 100%;
	background-position: center center;
	background-repeat: no-repeat;
}

.weiss {
	background-color: rgba(255, 255, 255, 0.90);
}

.grau {
	background-color: rgba(204, 204, 204, 0.90);
}

.gruen {
	background-color: rgba(44, 121, 77, 0.90);
	color: #fff;
}

.rot {
	background-color: rgba(243, 56, 37, 0.90);
	color: #fff;
}

.gelb {
	background-color: rgba(255, 181, 18, 0.90);
	color: #fff;
}

.blau {
	background-color: rgba(71, 111, 255, 0.90);
	color: #fff;
}

.rund {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.freiform {
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: right;
	border-radius: 70% 30% 30% 70% / 60% 40% 60% 40%;
}

.flexbox {
	display: flex;
	flex-wrap: wrap;
}

.fancybox-caption {
	display: none;
	visibility: hidden;
}

.fancybox-caption-wrap {
	display: none;
	visibility: hidden;
}

#ui-datepicker-div {
	background: #fff;
	font-size: 20px;
	text-align: center;
	padding: 0 1%;
}

.ui-state-default {
	color: #000;
	text-align: center;
	padding: 10px 10px;
}

#hider-1, #hider-2, #hider-3, #hider-4, #hider-5, #hider-6, #hider-7, #hider-8, #hider-9, #hider-10 {
	display: none;
	visibility: hidden;
}

#hintergrund-sitemap {
	position: fixed;
	z-index: -1000;
}





@media screen and (min-width: 1024px) {

body {
	background: #fff;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
   	font-style: normal;
	color: #414141;
	overflow-x: hidden;
}

.smartphone {
	display: none;
	visibility: hidden;
	width: 0px;
	height: 0px;
}

#hintergrund {
	position: fixed;
	z-index: -1000;
}

#hintergrund-1 {
	position: fixed;
	z-index: -2000;
}

#hintergrund-2 {
	position: fixed;
	z-index: -3000;
}

#hintergrund-3 {
	position: fixed;
	z-index: -4000;
}

#hintergrund-4 {
	position: fixed;
	z-index: -5000;
}

#hintergrund-5, #hintergrund-6, #hintergrund-7, #hintergrund-8, #hintergrund-9 {
	display: none;
	visibility: hidden;
}

.hintergrund {
	background-size: 100% 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: right;
	padding: 2% 2% 2% 25%;
}

.hintergrund-1 {
	background-size: 100% 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: left;
	color: #000;
	padding: 2% 25% 2% 2%;
}

.hintergrund-2 {
	background-size: 100% 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #000;
	padding: 2% 0;
}

#sitemap {
	visibility: hidden;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	font-size: 22px;
	line-height: 24px;
	color: #fff;
	z-index: 10000;
}

#ausblenden-sitemap {
	position: fixed;
	top: 0;
	right: 0;
	font-size: 20px;
	white-space: nowrap;
	line-height: 0px;
	z-index: 11000;
}

#scrollbar {
	position: relative;
	width: 100%;
	height: 100%;
    overflow: hidden;
}

#quickinfo-sitemap {
	position: absolute;
    top: 0;
	right: -17px;
    bottom: 0;
    left: 0;
    overflow-y: scroll;
	padding: 5% 0;
	z-index: 1000;
}

#nach-oben {
	opacity: 0;
	position: fixed;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 80px;
	z-index: 8000;
}

#kopfzeile {
	position: fixed;
	top: 0;
	right: 0;
	width: auto;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	z-index: 8000;
}

#hauptmenue-1 {
	display: none;
	visibility: hidden;
}

#hauptmenue {
	padding: 0 5% 0 60%;
}

#hauptmenue li {
	display: block;
	float: left;
	width: 100%;
}

#hauptmenue li a {
	font-size: 4.00vw;
	line-height: 4.50vw;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
}

#hauptmenue li:hover > a {
	color: #000;
}

#hauptmenue .nav > .active > a {
	color: #ffb512 !important;
}

#inhalt {
	width: 100%;
	font-size: 1.25em;
	line-height: 1.50em;
  	font-weight: 300;
  	padding: 12% 0 0 0;
}

.item-content {
	margin: 5% 0;
}

.spielplan {
	padding: 0 25%;
}

.bestellung {
	padding: 1% 2%;
}

.schaltflaeche {
	display: inline-block;
  	background: #422cbe;
  	width: auto;
  	font-family: Arial, sans-serif;
  	font-weight: 300 !important;
  	color: #fff;
  	padding: 10px 20px;
  	cursor: pointer;
}

.schaltflaeche a:hover {
	color: #9d90e7;
	text-decoration: none;
}

ul.sigFreeClassic {
    margin: 0 0 !important;
    text-align: center;
}

ul.sigFreeClassic li.sigFreeThumb {
	float: none;
    display: inline-block;
    background: #fff !important;
    margin: 2px 2px;
    padding: 0;
    list-style: none !important;
}

select {
	background: #fff;
	width: 100%;
	height: 50px;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 500;
  	font-style: normal;
  	font-size: 26px;
	padding: 0 10px;
}

select:focus {
	border: none;
}

input {
	background: #fff;
	width: 98%;
	height: 50px;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 500;
  	font-style: normal;
  	font-size: 26px;
	padding: 0 10px;
}

input:focus {
  	outline: none;
}

textarea {
	background: #fff;
	width: 98%;
	height: 200px;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 500;
  	font-style: normal;
  	font-size: 26px;
	padding: 0 10px;
}

.label {
	background-image: url('../../../images/hintergrund/desktop/inhalt/4.png');
	background-size: 100% auto;
	background-position: bottom right;
	background-repeat: no-repeat;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 3.25vw;
	line-height: 3.50vw;
	color: #fff;
	padding: 25px 5%;
	cursor: pointer;	
}

.label-1 {
	background: #422cbe;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 1.50vw;
	line-height: 1.50vw;
	color: #fff;
	padding: 8px 15px 2px 15px;
	cursor: pointer;	
}

.popup {
	visibility: hidden;
}

input:checked+#hausregeln, input:checked+#shop, input:checked+#mieten, input:checked+#oktober, input:checked+#november, input:checked+#dezember, input:checked+#januar, input:checked+#februar, input:checked+#maerz, input:checked+#april {
	display:none;
}

#oktober, #november, #dezember, #januar, #februar, #maerz, #april {
	background: #422cbe;
	width: 100%;
	clear: none;
	white-space: nowrap;
	color: #fff;
	font-size: 1.00vw;
	line-height: 1.00vw;
	float: left;
	padding: 15px 15px;
}

#hausregeln, #shop {
	background-image: url('../../../images/hintergrund/desktop/inhalt/5.png');
	background-size: 100% 100%;
	background-position: right;
	background-repeat: no-repeat;
	width: 100%;
	clear: none;
	color: #fff;
	float: left;
	margin: 23px 0;
	padding: 25px 0;
}

#mieten {
	background-image: url('../../../images/hintergrund/desktop/inhalt/8.png');
	background-size: 100% 100%;
	background-position: right;
	background-repeat: no-repeat;
	width: 100%;
	clear: none;
	color: #fff;
	float: left;
	margin: 23px 0;
	padding: 25px 0;
}

#fusszeile {
	width: 100%;
	font-size: 1.00vw;
    line-height: 1.25vw;
    font-weight: 300;
	color: #414141;
	margin: 10% 0 0 0;
	z-index: 8000;
}

#fusszeile a:link {
	color: #fff !important;
	font-weight: 300;
}

#fusszeile a:visited {
	color: #fff !important;
}

#fusszeile a:hover {
	color: #414141 !important;
}

#fusszeile a:active {
	color: #fff !important;
}

#zerone {
	background-color: rgba(255, 181, 18, 0.90);
	color: #fff;
	text-align: center;
	padding: 20px 0 20px 0;
}

.tabelle-5 {
	float: left;
	width: 5%;
}

.tabelle-10 {
	float: left;
	width: 10%;
}

.monate {
	float: left;
	max-width: 10%;
}

.tabelle-12 {
	float: left;
	width: 12.5%;
}

.tabelle-14 {
	float: left;
	width: 14.285%;
}

.tabelle-15 {
	float: left;
	width: 15%;
}

.tabelle-16 {
	float: left;
	width: 16.666%;
}

.tabelle-20 {
	float: left;
	width: 20%;
}

.tabelle-25 {
	float: left;
	width: 25%;
}

.tabelle-25-rahmen {
	float: left;
	width: 23%;
	margin: 1% 1%;
	padding: 1% 1%;
}

.tabelle-30 {
	float: left;
	width: 30%;
}

.tabelle-33 {
	float: left;
	width: 33.333%;
}

.tabelle-33-rahmen {
	float: left;
	width: 31%;
	margin: 1% 1%;
	padding: 1% 1%;
}

.tabelle-35 {
	float: left;
	width: 35%;
}

.tabelle-40 {
	float: left;
	width: 40%;
}

.tabelle-45 {
	float: left;
	width: 45%;
}

.tabelle-50 {
	float: left;
	width: 50%;
}

.tabelle-60 {
	float: left;
	width: 60%;
}

.tabelle-66 {
	float: left;
	width: 66.666%;
}

.tabelle-70 {
	float: left;
	width: 70%;
}

.tabelle-75 {
	float: left;
	width: 75%;
}

.tabelle-80 {
	float: left;
	width: 80%;
}

.tabelle-100 {
	float: left;
	width: 100%;
}

.rand-horizontal-1 {
	padding: 0 1%;
}

.rand-horizontal-2, .rand-horizontal-spielplan {
	padding: 0 2%;
}

.rand-horizontal-3 {
	padding: 0 3%;
}

.rand-horizontal-4 {
	padding: 0 4%;
}

.rand-horizontal-5 {
	padding: 0 5%;
}

.rand-horizontal-10 {
	padding: 0 10%;
}

.rand-horizontal-12 {
	padding: 0 12.5%;
}

.rand-horizontal-15 {
	padding: 0 15%;
}

.rand-horizontal-20 {
	padding: 0 20%;
}

.rand-horizontal-25 {
	padding: 0 25%;
}

.rand-horizontal-30 {
	padding: 0 30%;
}

.rand-horizontal-35 {
	padding: 0 35%;
}

.rand-horizontal-40 {
	padding: 0 40%;
}

.rand-vertikal-1 {
	padding-top: 1%;
	padding-bottom: 1%;
}

.rand-vertikal-2 {
	padding-top: 2%;
	padding-bottom: 2%;
}

.rand-vertikal-3 {
	padding-top: 3%;
	padding-bottom: 3%;
}

.rand-vertikal-4 {
	padding-top: 4%;
	padding-bottom: 4%;
}

.rand-vertikal-5 {
	padding-top: 5%;
	padding-bottom: 5%;
}

.rand-vertikal-6 {
	padding-top: 6%;
	padding-bottom: 6%;
}

.rand-vertikal-10 {
	padding-top: 10%;
	padding-bottom: 10%;
}

.rand-vertikal-12 {
	padding-top: 12.5%;
	padding-bottom: 12.5%;
}

.rand-vertikal-15 {
	padding-top: 15%;
	padding-bottom: 15%;
}

.rand-vertikal-20 {
	padding-top: 20%;
	padding-bottom: 20%;
}

.rand-vertikal-25 {
	padding-top: 25%;
	padding-bottom: 25%;
}

.rand-vertikal-30 {
	padding-top: 30%;
	padding-bottom: 30%;
}

.rand-vertikal-40 {
	padding-top: 40%;
	padding-bottom: 40%;
}

.logo {
	font-family: "Epilogue", sans-serif;
	font-optical-sizing: auto;
  	font-weight: 900;
  	font-style: normal;
	font-size: 6.00vw;
	line-height: 6.25vw;
}

h1 {
	font-family: "Epilogue", sans-serif;
	font-optical-sizing: auto;
  	font-weight: 900;
  	font-style: normal;
	font-size: 4.00vw;
	line-height: 4.25vw;
}

h2 {
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 3.25vw;
	line-height: 3.50vw;
}

h3 {
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 2.25vw;
	line-height: 2.50vw;
}

h4 {
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 1.25vw;
	line-height: 1.50vw;
}

h5 {
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 1.10vw;
	line-height: 1.35vw;
}

.graustufen {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.graustufen:hover {
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
}

}





@media screen and (max-width: 1023px) {

body {
	background: #fff;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
   	font-style: normal;
	color: #414141;
	overflow-x: hidden;
}

.desktop {
	display: none;
	visibility: hidden;
	width: 0px;
	height: 0px;
}

#hintergrund, #hintergrund-1, #hintergrund-2, #hintergrund-3, #hintergrund-4 {
	display: none;
	visibility: hidden;
}

/**
#hintergrund-1 {
	display: none;
	visibility: hidden;
	position: fixed;
	z-index: -2000;
}

#hintergrund-2 {
	display: none;
	visibility: hidden;
	position: fixed;
	z-index: -3000;
}

#hintergrund-3 {
	display: none;
	visibility: hidden;
	position: fixed;
	z-index: -4000;
}

#hintergrund-4 {
	display: none;
	visibility: hidden;
	position: fixed;
	z-index: -5000;
}
**/

#hintergrund-5 {
	position: fixed;
	z-index: -1000;
}

#hintergrund-6 {
	position: fixed;
	z-index: -2000;
}

#hintergrund-7 {
	position: fixed;
	z-index: -3000;
}

#hintergrund-8 {
	position: fixed;
	z-index: -4000;
}

#hintergrund-9 {
	position: fixed;
	z-index: -5000;
}

/**
.hintergrund {
	background-size: 100% 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: right;
	padding: 2% 5%;
}

.hintergrund-1 {
	background-size: 100% 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: left;
	color: #000;
	padding: 2% 25% 2% 2%;
}

.hintergrund-2 {
	background-size: 100% 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #000;
	padding: 2% 0;
}
**/

/**
.hintergrundfarbe-pink {
	background-color: rgba(255, 101, 193, 0.50);
}

.hintergrundfarbe-gelb {
	background-color: rgba(208, 237, 102, 0.50);
}

.hintergrundfarbe-blau {
	background-color: rgba(66, 44, 190, 0.50);
}

.hintergrundfarbe-gruen {
	background-color: rgba(89, 212, 115, 0.50);
}

.hintergrundfarbe-rot {
	background-color: rgba(212, 89, 89, 0.50);
}
**/

#sitemap {
	visibility: hidden;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	z-index: 10000;
}

#ausblenden-sitemap {
	position: fixed;
	top: 0;
	right: 0;
	font-size: 20px;
	white-space: nowrap;
	line-height: 0px;
	z-index: 11000;
}

#ausblenden {
	position: fixed;
	top: 0;
	left: 0;
	font-size: 20px;
	white-space: nowrap;
	line-height: 0px;
	z-index: 11000;
}

#scrollbar {
	position: relative;
	width: 100%;
	height: 100%;
    overflow: hidden;
}

#quickinfo-sitemap {
	position: absolute;
    top: 0;
	right: -17px;
    bottom: 0;
    left: 0;
    /**background-color: rgba(243, 56, 37, 1.00);**/
    background-image: url('../images/hintergrund-sitemap.png');
	background-size: 100% 100%;
	-o-object-fit: cover;
	object-fit: cover;
   	overflow-y: scroll;
	padding: 20% 10%;
	z-index: 1000;
}

#nach-oben {
	opacity: 0;
	position: fixed;
	right: 0;
	bottom: 0;
	width: 75px;
	height: 75px;
	z-index: 8000;
}

#kopfzeile {
	position: fixed;
	top: 0;
	right: 0;
	width: auto;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	z-index: 8000;
}

#hauptmenue {
	display: none;
	visibility: hidden;
}

#hauptmenue-1 {
	font-size: 22px;
	line-height: 24px;
}

#hauptmenue-1 ul {
	display: block;
	float: left;
	width: 100%;
	padding: 0 0 20% 0;
}

#hauptmenue-1 li {
	display: block;
	float: left;
	width: 100%;
}

#hauptmenue-1 li a {
	font-size: 10.00vw;
	line-height: 10.50vw;
	color: #fff;
	text-decoration: none;
}

#hauptmenue-1 li:hover > a {
	color: #000;
}

#hauptmenue-1 .nav > .active > a {
	color: #000 !important;
}

/**
#hauptmenue-1 .nav-child {
	position: relative;
}

#hauptmenue-1 .nav-child li a {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 1.50rem;
	line-height: 2.50rem;
	font-weight: bold;
	padding: 0 1%;
}

#hauptmenue-1 .nav-child li > a:hover,
#hauptmenue-1 .nav-child li > a:focus,
#hauptmenue-1 .nav-child:hover > a {
	color: #383836;
	text-decoration: none;
}

#hauptmenue-1 .nav-child > .active > a {
	color: #383836 !important;
}

#hauptmenue-1 ul ul {
	display: block;
	float: left;
	width: 100%;
	padding: 1% 0 5% 0;
}

#hauptmenue-1 ul ul li{
	float: none;
	border: none;
	text-align: left;
	padding: 0 1%;
}

#hauptmenue-1 ul li:hover > ul {
	display: block;
}

#hauptmenue-1 ul ul li:hover > ul {
	position: relative;
	left: 0;
}
**/

#untermenue {
	display: none;
	visibility: hidden;
}

#diverses {
	display: none;
	visibility: hidden;
	width: 0px;
	height: 0px;
}

#inhalt {	
	width: 100%;
	font-size: 3.50vw;
	line-height: 4.00vw;
  	font-weight: 300;
  	padding: 90% 0 0 0;
  	overflow: hidden;
}

.item-content {
	margin: 10% 0;
}

#inhalt a {
	font-weight: 400;
}

/**
.spielplan {
	padding: 0 25%;
	font-size: 0.95em;
	line-height: 1.45em;
  	font-weight: 300;
}
**/

.bestellung {
	padding: 20% 10%;
}

.schaltflaeche {	
  	display: inline-block;
  	background: #422cbe;
  	width: auto;
  	font-family: Arial, sans-serif;
  	font-weight: 300 !important;
  	color: #fff;
  	padding: 10px 20px;
  	cursor: pointer;
}

.schaltflaeche a:hover {
	color: #9d90e7;
	text-decoration: none;
}

ul.sigFreeClassic {
    margin: 0 0 !important;
    text-align: center;
}

ul.sigFreeClassic li.sigFreeThumb {
	float: none;
    display: inline-block;
    background: #fff !important;
    margin: 2px 2px;
    padding: 0;
    list-style: none !important;
}

select {
	background: #fff;
	width: 100%;
	height: 50px;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 500;
  	font-style: normal;
  	font-size: 26px;
	padding: 0 10px;
}

select:focus {
	border: none;
}

input {
	background: #fff;
	width: 96%;
	height: 50px;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 500;
  	font-style: normal;
  	font-size: 26px;
	padding: 0 10px;
}

input:focus {
  	outline: none;
}

textarea {
	background: #fff;
	width: 96%;
	height: 200px;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 500;
  	font-style: normal;
  	font-size: 26px;
	padding: 0 10px;
}

.label {
	background-image: url('../../../images/hintergrund/desktop/inhalt/4.png');
	background-size: 100% auto;
	background-position: bottom right;
	background-repeat: no-repeat;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 6.00vw;
	line-height: 6.50vw;
	color: #fff;
	padding: 25px 10% 25px 5%;
	cursor: pointer;	
}

.label-1 {
	background: #422cbe;
	font-family: "Epilogue", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 300;
  	font-style: normal;
	font-size: 4.00vw;
	line-height: 4.00vw;
	color: #fff;
	padding: 10px 10px 5px 10px;
	cursor: pointer;	
}

.popup {
	visibility: hidden;
}

input:checked+#hausregeln, input:checked+#shop, input:checked+#mieten, input:checked+#oktober, input:checked+#november, input:checked+#dezember, input:checked+#januar, input:checked+#februar, input:checked+#maerz, input:checked+#april {
	display:none;
}

#oktober, #november, #dezember, #januar, #februar, #maerz, #april {
	background: #422cbe;
	width: 100%;
	clear: none;
	white-space: nowrap;
	color: #fff;
	float: left;
	padding: 15px 15px;
}

#shop {
	background-image: url('../../../images/hintergrund/desktop/inhalt/5.png');
	background-size: auto 100%;
	background-position: left;
	background-repeat: no-repeat;
	width: 100%;
	clear: none;
	color: #fff;
	float: left;
	margin: 23px 0;
	padding: 25px 0;
}

#hausregeln {
	background-image: url('../../../images/hintergrund/desktop/inhalt/5.png');
	background-size: auto 100%;
	background-position: left;
	background-repeat: no-repeat;
	width: 100%;
	clear: none;
	color: #fff;
	float: left;
	margin: 23px 0;
	padding: 25px 0;
}

#mieten {
	background-image: url('../../../images/hintergrund/desktop/inhalt/8.png');
	background-size: auto 100%;
	background-position: left;
	background-repeat: no-repeat;
	width: 100%;
	clear: none;
	color: #fff;
	float: left;
	margin: 23px 0;
	padding: 25px 0;
}

#unten {
	background-color: rgba(51, 51, 51, 0.75);
	color: #fff;
}

#fusszeile {
	width: 100%;
	font-size: 3.50vw;
    line-height: 4.00vw;
    font-weight: 300;
	color: #414141;
	margin: 5% 0 0 0;
	padding: 3% 0;
	z-index: 8000;
}

#fusszeile a:link {
	color: #fff !important;
	font-weight: 300;
}

#fusszeile a:visited {
	color: #fff !important;
}

#fusszeile a:hover {
	color: #414141 !important;
}

#fusszeile a:active {
	color: #fff !important;
}

#zerone {
	background-color: rgba(255, 181, 18, 0.90);
	color: #fff;
	text-align: center;
	padding: 7% 0;
}

.tabelle-5 {
	float: left;
	width: 5%;
}

.tabelle-10, .tabelle-12, .tabelle-14, .tabelle-15, .tabelle-16 {
	float: left;
	width: 50%;
	padding: 0 25%;
}

.monate {
	float: left;
	width: 100%;
	margin: 10px 0;
}

.tabelle-20, .tabelle-25, .tabelle-30, .tabelle-33, .tabelle-35, .tabelle-40, .tabelle-45, .tabelle-50, .tabelle-60, .tabelle-66, .tabelle-70, .tabelle-75, .tabelle-80, .tabelle-100 {
	float: left;
	width: 100%;
	padding: 0 5%;
}

.rand-horizontal-spielplan {
	padding: 0 2%;
}

.rand-horizontal-1, .rand-horizontal-2, .rand-horizontal-3, .rand-horizontal-4, .rand-horizontal-5, .rand-horizontal-10 {
	padding: 0 5%;
}

.rand-horizontal-12, .rand-horizontal-15 {
	padding: 0 5%;
}

.rand-horizontal-20, .rand-horizontal-25, .rand-horizontal-30, .rand-horizontal-40 {
	padding: 0 5%;
}

.rand-horizontal-spezial {
	padding: 0 30%;	
}

.rand-vertikal-1, .rand-vertikal-2, .rand-vertikal-3, .rand-vertikal-4 {
	padding: 2% 0;
}

.rand-vertikal-5, .rand-vertikal-6, .rand-vertikal-10, .rand-vertikal-12, .rand-vertikal-15 {
	padding: 5% 0;
}

.rand-vertikal-20, .rand-vertikal-25, .rand-vertikal-30 {
	padding: 10% 0;
}

.verkleinern-50 {
	width: 50%;
}

h1 {
	font-size: 14.00vw;
	line-height: 14.50vw;
}

h2 {
	font-size: 10.00vw;
	line-height: 10.50vw;
}

h3 {
	font-size: 8.00vw;
	line-height: 8.50vw;
	padding: 10px 0;
}

h4 {
	font-size: 7.00vw;
	line-height: 7.50vw;
	padding: 5px 0;
}

h5 {
	font-size: 6.00vw;
	line-height: 6.50vw;
	padding: 10px 0;
}

}